<?php

class m161026_131948_add_index_stats_enddatetime_gate extends MyDbMigration
{
	public function up()
	{
		$this->createIndex('Index_enddatetime_gate',   'statstable', 'enddatetime, gate');
	}

	public function down()
	{
		$this->dropIndex('Index_enddatetime_gate',   'statstable');
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}